## golang-github-subosito-gotenv 1.2.0+git20190917.de67a66

=== debian/changelog ===
golang-github-subosito-gotenv (1.2.0+git20190917.de67a66-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-subosito-gotenv-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:59:19 +0000

golang-github-subosito-gotenv (1.2.0+git20190917.de67a66-2) unstable; urgency=medium

  * No-change source-only upload to unblock testing migration.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 Jan 2020 19:01:01 +0100

golang-github-subosito-gotenv (1.2.0+git20190917.de67a66-1) unstable; urgency=medium

  * Initial release (Closes: #945081)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:40:53 +0100
