=== debian/control ===
Source: golang-github-subosito-gotenv
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.2.1
Homepage: https://github.com/subosito/gotenv
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-subosito-gotenv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-subosito-gotenv.git
XS-Go-Import-Path: github.com/subosito/gotenv
Testsuite: autopkgtest-pkg-go

Package: golang-github-subosito-gotenv-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
Multi-Arch: foreign
Description: Load environment variables from `.env` or `io.Reader` in Go.
 To modify your app environment variables, gotenv expose 2 main functions:
  * gotenv.Load
  * gotenv.Apply
 By default, gotenv.Load will look for a file called .env in the current
 working directory.
 .
 Behind the scene, it will then load .env file and export the valid
 variables to the environment variables. Make sure you call the method
 as soon as possible to ensure it loads all variables, say, put it on
 init() function.
 .
 Once loaded you can use os.Getenv() to get the value of the variable.
