## golang-github-subosito-gotenv 1.3.0

=== debian/changelog ===
golang-github-subosito-gotenv (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove -dev package dependency on golang-github-stretchr-testify-dev
  * Change license name from "MIT" to "Expat" as per Debian convention
  * Set debian-branch to debian/sid for DEP-14 conformance
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 03:09:49 -0600
