=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Uploaders: Andreas Henriksson <andreas@fatal.se>,
+           Anthony Fok <foka@debian.org>,
 Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any,
-               golang-github-stretchr-testify-dev,
-Standards-Version: 4.2.1
+               dh-sequence-golang,
+               golang-any (>= 2:1.18~),
+               golang-github-stretchr-testify-dev (>= 1.7.0),
+Standards-Version: 4.6.2
 Homepage: https://github.com/subosito/gotenv
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-subosito-gotenv
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-subosito-gotenv.git
@@ -16,9 +17,8 @@
 
 Package: golang-github-subosito-gotenv-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-stretchr-testify-dev,
-Multi-Arch: foreign
 Description: Load environment variables from `.env` or `io.Reader` in Go.
  To modify your app environment variables, gotenv expose 2 main functions:
   * gotenv.Load
