=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := .env $(wildcard fixtures/*.env)

%:
	dh $@ --buildsystem=golang
